@font-face {
            font-family: "dogfish";
            src: url("../fonts/dogfish.TTF") format("truetype");
            src: url("../fonts/dogfish.woff") format("woff")
            } 

body {font-family: 'Special Elite', cursive; color: #0D6838; text-align: center; margin-top: 20px;}
h1, h2, h3, h4 {font-family:"dogfish"; color: #0D6838; text-align:center;}
div.beer-name {background-color: #0D6838; padding: 10px;}
div.beer-name h1, div.beer-name h2 {color: white}
.beer-spec {padding:5px}
.beer-spec > span {font-size: 2em;}
.accordion-title {font-size: 24px; color: #0d6838}
.accordion-title:hover, .is-active .accordion-title {color:white; background-color: #0d6838}
.tabs-title a {font-size: .8em; color: #0d6838;}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'], .tabs-title > a:hover {background-color: #0d6838; color: white;}
.tabs-panel h4, .accordion-content h4 {font-family:'Special Elite', cursive;}
.beer-image {-webkit-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.41); -moz-box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.41); box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.41);}
.beer-caption {font-size:1.5em; color: #0d6838;}